## tkn taskrun

Manage TaskRuns

***Aliases**: tr,taskruns*

### Usage

```
tkn taskrun
```

### Synopsis

Manage TaskRuns

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for taskrun
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn taskrun cancel](tkn_taskrun_cancel.md)	 - Cancel a TaskRun in a namespace
* [tkn taskrun delete](tkn_taskrun_delete.md)	 - Delete TaskRuns in a namespace
* [tkn taskrun describe](tkn_taskrun_describe.md)	 - Describe a TaskRun in a namespace
* [tkn taskrun list](tkn_taskrun_list.md)	 - Lists TaskRuns in a namespace
* [tkn taskrun logs](tkn_taskrun_logs.md)	 - Show TaskRuns logs

